Package pyplusplus :: Package gui :: Module wizard

# Module wizard

source code

generates Py++ code from the user data

Classes
wizard_t code generator that creates Py++ code

Variables
| CODE_TEMPLATE = ``'``\nimport os\nfrom pyplusplus import module_bu``...``

Variables Details

### CODE_TEMPLATE

Value:

      '''
      import os
      from pyplusplus import module_builder

      #Creating an instance of class that will help you to expose your decla
      rations
      mb = module_builder.module_builder_t( [r"%(file_path)s"]
                                            , gccxml_path=r"%(gccxml_path)s"
      ...